Details

    • Platform/s:
      Linux/X11

      Description

      Right now gstreamer 0.10.x is still supported, but there is no CI coverage for it. At least before releases there should be a build to prevent breaking of platforms where gstreamer 1.x is not available.

      See QTBUG-74475 and QTBUG-76816

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              • Assignee:
                hehalmet Heikki Halmet
                Reporter:
                richardo Richard Öhlinger
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Gerrit Reviews

                  There are no open Gerrit changes